perl plugin installation issue

Daniel finch-im at otherware.org
Mon Jun 29 21:39:07 EDT 2009


Trying to load the purple libs gives an error. Does anyone have any idea
what's mising?

[~]$ perl -MPurple -e ''
Can't load
'/opt/local/lib/perl5/vendor_perl/5.8.9/darwin-2level/auto/Purple/Purple.bundle'
for module Purple:
dlopen(/opt/local/lib/perl5/vendor_perl/5.8.9/darwin-2level/auto/Purple/Purple.bundle,
1): Symbol not found: _g_str_equal
Referenced from:
/opt/local/lib/perl5/vendor_perl/5.8.9/darwin-2level/auto/Purple/Purple.bundle
Expected in: dynamic lookup
at /opt/local/lib/perl5/vendor_perl/5.8.9/darwin-2level/Purple.pm
line 52
Compilation failed in require.
BEGIN failed--compilation aborted.



More information about the Support mailing list